@charset "utf-8";

@import "library-print.css";

/* GLOBAL STYLES */

body{
	font-family:Verdana, Geneva, sans-serif !important;
}

h1,h2,h3,h4{font-family:Georgia, "Times New Roman", Times, serif;}

/* NCL GLOBAL NAVIGATION AND BREADCRUMBS */

#globalNav{
	background-color:transparent !important;	
	font-size:13px;
}

#globalNav a{color:#015A9E !important;}
#globalNav strong span{font-weight:normal;}

#header h2{
	left:0px !important;
	top:auto !important;
	bottom:0px !important;
	background-image:url("../layout_images/header.png") !important;
	background-position:bottom left !important;
	font-weight:normal;
	font-size:34px;
}

#header h2 a, #header h2 a:hover{
	color:#993333;
	text-decoration:none !important;
	cursor:pointer;
	width:470px !important;
}

#header h2 a span{
	display:block !important;
	visibility:visible !important;
	padding:0px 0px 50px 5px !important;
}

#bell_comics {
	height:200px;
	margin:0 auto;
	background:url('../layout_images/bell_comics_bg.jpg') repeat-x;
	border-radius:0.5em;
	margin-top:15px;
	margin-bottom:15px;
}

#comics_container {
	background:#daeaf6;
	border:1px solid #177ab8;
	border-radius:0.5em;
	padding:10px;
	margin:10px 0px 10px 0px;
}

/* SEARCH BOX */

#header fieldset{position:relative;}

#header input{
	font-size:100%;
	font-family:Verdana, Geneva, sans-serif;
	color:#666666 !important;
}

#header input[type="submit"]{
	color:#000000 !important;	
}

/* WEBSITE NAVIGATION */

#mainNav{
	background-color: #007FAC;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/nav_bg.jpg");
	background-position: center bottom;
	background-repeat: repeat-x;
	border-bottom: 1px solid #7F7F7F;
	border-radius: 5px 5px 5px 5px;
	border-top: 1px solid #7F7F7F;
	color: #FFFFFF;
	margin-bottom:10px;
	height:auto !important;
}

#mainNav a{
	font-size:14px !important;
	height:30px;
	padding:10px 15px 0px 15px !important;
	border-left:1px solid #1d9fd1 !important;
}

#mainNav a:hover, #mainNav a:active, #mainNav a.currentSection{
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/nav_bg_active.jpg") !important;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-color:#0a5580 !important;
}

/* SECTION NAVIGATION */

#sidebar{
	background-color:transparent;
	width:220px;
}

html > body #sidebar .navigation,#sidebar .navigation{
	padding:0px 0 0 !important;
}

#sidebar .navigation ul{
	font-family:Verdana, Geneva, sans-serif !important;
}

#sidebar .navigation li a:hover{
	background-color:#e3eff8;
	color:#993333;
}

#sidebar .navigation li a,
#sidebar .navigation li strong{
	width:200px !important;
	border-bottom:1px dotted #999999;	
}

/* Sidebar tell us what you think */

#sidebar .tuwyt_sidebar {
	background:url(http://www.ncl.ac.uk/library/assets/graphics/tuwyt_speech_bubble.jpg) no-repeat scroll left;
	margin-top:50px !important;
	border-top:dotted 1px #999;
	border-bottom:dotted 1px #999;
	padding-left:4px;
}

#sidebar .tuwyt_sidebar p {
	margin-left:43px;
}

/*#sidebar .tuwyt_sidebar:hover {
	
}*/

#sidebar .tuwyt_sidebar a {
	font-size:13px;
	color:#000;
	text-decoration:none;
}

#sidebar .tuwyt_sidebar a:hover {
	color:#993333;
}

/* current page */
#sidebar .navigation li.depth1 strong,
#sidebar .navigation li.depth1 a{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#993333;
	text-decoration:none;
	border:none;
	font-weight:bold;
	margin-left:2px;
}

#sidebar .navigation li.depth1 a:hover{
	text-decoration:none !important;
	background-color:transparent;
}

#sidebar .navigation li.depth2 strong,
#sidebar .navigation li.depth2 a,
#sidebar .navigation li.depth3 strong,
#sidebar .navigation li.depth3 a,
#sidebar .navigation li.depth4 strong,
#sidebar .navigation li.depth4 a{
	font-family:Verdana, Geneva, sans-serif;
	color:#000000;
	text-decoration:none;
	border-bottom:1px dotted #999999;
	font-weight:normal;	
}

#sidebar .navigation li.depth2 a:hover,
#sidebar .navigation li.depth3 a:hover,
#sidebar .navigation li.depth4 a:hover{
	color:#993333;
	text-decoration:underline !important;
	background-color:#e3eff8;
}

#sidebar .navigation li.depth2 strong,
#sidebar .navigation li.depth2 a{
	margin-left:0px !important;
	padding:5px 5px 5px 5px !important;
	font-size:13px;
}

/* current page */
#sidebar .navigation li.depth2 strong,
#sidebar .navigation li.depth2 a.currentSection{
	color:#FFFFFF;
	background-color:#177ab8;
	font-weight:bold;
}

#sidebar .navigation li.depth3 strong,
#sidebar .navigation li.depth3 a{
	margin-left:0px !important;
	padding:4px 5px 4px 20px !important;
	font-size:11px;
	width:184px !important;
	list-style:circle outside !important;
	border-left:1px solid #177ab8;
}

/* current page */
#sidebar .navigation li.depth3 strong{
	color:#000000;
	background-color:#bedefb;
	font-weight:normal;	
	text-decoration:underline;
}

#sidebar .navigation li.depth4 strong,
#sidebar .navigation li.depth4 a{
	margin-left:0px !important;
	padding:4px 5px 4px 35px !important;
	font-size:11px;
	width:169px !important;
	list-style:circle outside !important;
	border-left:1px solid #177ab8;
}

/* current page */
#sidebar .navigation li.depth4 strong{
	color:#000000;
	background-color:#bedefb;
	font-weight:normal;	
	text-decoration:underline;
}

#sidebar .navigation li.depth5 strong,
#sidebar .navigation li.depth5 a{
	margin-left:0px !important;
	padding:4px 5px 4px 48px !important;
	font-size:11px;
	width:156px !important;
	list-style:circle outside !important;
	border-left:1px solid #177ab8;
}

#sidebar .navigation li.depth6 strong,
#sidebar .navigation li.depth6 a{
	margin-left:0px !important;
	padding:4px 5px 4px 53px !important;
	font-size:11px;
	width:151px !important;
	list-style:circle outside !important;
	border-left:1px solid #177ab8;
}

/* MAIN CONTENT AREA */

#contentArea{
	width:95% !important;
	margin-top:5px;
	float:none !important;
	padding-left:10px !important;
}

#contentArea h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#666666;
	font-weight:normal;	
	border:none;
	font-size:25px;
	margin-bottom:20px;
}

#footer_bottom {
	text-align:left !important;
}

#contentArea h4{
	color:#177ab8;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#contentArea h5,#contentArea h6{
	font-family:Verdana, Geneva, sans-serif;
}

/* FOOTER AREA */

#footer_bottom{
	margin-bottom:30px;
	position:relative;
}

#footer_bottom ul,
#footer_bottom #footerLinks,
#footer_bottom #footerAddress,
#footer_bottom address,
#footer_bottom p{
	font-family:Verdana, Geneva, sans-serif !important;
	text-align:left !important;
}

#footer_bottom a{color:#015A9E !important;}
#footer_bottom a:hover{color:#993333 !important;}

#footer_bottom #footerSocial{
	text-align:right;
	margin-top:30px;
	margin-bottom:20px;
}

/* less spacing on homepage */
#footer_bottom #footerSocial.home{margin-top:0px;}

#footer_bottom #footerLinks{
	border:1px solid #CCCCCC;
	border-width:1px 0px 1px 0px;
	padding:5px 0px 10px 0px;
	margin-bottom:5px;
}

#footer_bottom #footerLinks,
#footer_bottom #footerAddress,
#footer_bottom p{
	padding-left:5px;
}

#footer_bottom #footerFeature{
	position:absolute;
	bottom:0px;
	right:0px;
	padding:5px;
}

/* HOMEPAGE STYLES */

#homepageFeatures,#homepageStatusArea{float:left;}

#homepageFeatures{width:750px;}

/* full width fix for home and other pages */
#contentArea.fullWidthContent,
#contentWrapper{width:1024px !important;}

/* width/float for all boxes */
#homepageFeatures .row1,
#homepageFeatures .row2,
#homepageFeatures .row3,
#homepageFeatures .row4{
	float:left;
	width:340px;
}

#homepageFeatures .row1,
#homepageFeatures .row2,
#homepageFeatures .row3{
	background-color:#FFFFFF;
	height:200px;
	-moz-box-shadow: 0 0 12px #b0adad;
	-webkit-box-shadow: 0 0 12px #b0adad;
	box-shadow:0px 0px 12px #b0adad;
	behavior:url(/library/assets/js/PIE.htc);
}

#homepageFeatures .row2{height:175px;}
#homepageFeatures .row3{height:150px;}

#homepageFeature1{margin:10px 20px 15px 10px;}
#homepageFeature2{margin:10px 10px 15px 20px;}
#homepageFeature3{margin:15px 20px 15px 10px;}
#homepageFeature4{margin:15px 10px 15px 20px;}
#homepageFeature5{margin:15px 20px 15px 10px;}
#homepageFeature6{margin:15px 10px 15px 20px;}
#homepageFeature7{margin:5px 20px 10px 10px;}
#homepageFeature8{margin:5px 10px 10px 20px;}

#homepageFeatures h3{margin:0px;}

#homepageFeatures h3 a{
	display:block;
	width:100%;
	height:80px;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	font-size:18px;
	color:#FFFFFF;
	background-repeat:no-repeat;
}

#homepageFeatures h3 a:hover{
	text-decoration:none !important;
	color:#FFFFFF;
	opacity:0.9;
	filter:Alpha(Opacity=90);
}

#homepageFeatures h3 a span{
	display:block;
	padding:20px 0px 5px 20px;
}

#homepageFeature1 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-1.png");}
#homepageFeature2 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-2.png");}
#homepageFeature3 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-3.png");}
#homepageFeature4 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-4.png");}
#homepageFeature5 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-5.png");}
#homepageFeature6 h3 a{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/homepage-feature-6.png");}

/* hide text for logo links */
#homepageFeature1 h3 a,#homepageFeature1 h3 a:hover,
#homepageFeature4 h3 a,#homepageFeature4 h3 a:hover{
	color:transparent;
	text-indent:-100000px;
}

/* spcol tag bleed/height */
#homepageFeature6 h3{margin-top:-5px;}
#homepageFeature6 h3 a{height:85px;}
#homepageFeature6 h3 a span{padding-top:25px;}

/* spcol page */

.subtitle {
	padding:5px;
	border:1px dashed #2F6CA3;
}


/* narrower banner for sub support + libhelp */
#homepageFeature3 h3 a{height:65px;}
#homepageFeature3 ul{line-height:130%;}
#homepageFeature4 h3 a{height:55px;}

#homepageFeatures p{
	margin-top:12px;
	margin-bottom:10px;
	padding:0px 15px 0px 15px;
	color:#666666;
}

#homepageFeatures ul li{
	color:#666666;
	list-style:square;
}

#homepageFeatures p a, #homepageFeatures p a:hover,
#homepageFeatures ul a, #homepageFeatures ul a:hover{color:#333333;}

#homepageFeatures p a:hover, #homepageFeatures ul a:hover{text-decoration:none !important;}

/* red links for borrow renew return */
#homepageFeature2 p a, #homepageFeature2 p a:hover,
#homepageFeature2 ul a, #homepageFeature2 ul a:hover,
#homepageFeature2 ul li{color:#993333;}

/* purple links for subject support */
#homepageFeature3 p a, #homepageFeature3 p a:hover,
#homepageFeature3 ul a, #homepageFeature3 ul a:hover,
#homepageFeature3 ul li{
	color:#423a93;
}

/* blue links for library help */
#homepageFeature4 p a, #homepageFeature4 p a:hover,
#homepageFeature4 ul a, #homepageFeature4 ul a:hover,
#homepageFeature4 ul li{color:#094e82;}

#homepageFeature4 ul{margin-top:10px;}

#homepageFeature4 ul li span{color:#666666;}

#homepageFeatures .row4 a{color:#015A9E;}

#homepageFeatures .row4 a:hover{
	color:#993333;
	text-decoration:underline !important;
}

#homepageFeatures .row4 ul{
	padding-left:30px;
}

/* libsearch/help boxes */

#homepageFeatures form{margin:0px;}

#homepageFeature1 form div,
#contentArea div#footerLibrarySearch form div,
#homepageFeature4 form div{
	margin:0px 15px 0px 15px;
	position:relative;
	height:25px;
	border:1px solid #094e82;
}

#homepageFeature1 form input[type="text"],
#contentArea div#footerLibrarySearch form input[type="text"],
#homepageFeature4 form input[type="text"] {
	border:0px;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#094e82;
	padding:5px;
	height:15px;
	width:275px !important;
	position:absolute;
	top:0px;
	left:0px;
}

#homepageFeature1 form div a,
#contentArea div#footerLibrarySearch form div a,
#homepageFeature4 form div a {
	display:inline-block;
	width:25px;
	height:25px;
	background-color:#094e82;
	position:absolute;
	top:0px;
	right:0px;
	color:transparent;
	text-indent:-100000px;
	border-left:1px solid #094e82;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/icon-search.png");
	background-repeat:no-repeat;
	background-position:center center;
}

#contentArea .search_treasure .search_treasure {
	display:inline-block;
	width:25px;
	height:25px;
	background-color:#094e82;
	/*position:absolute;
	top:0px;
	right:0px;*/
	color:transparent;
	text-indent:-100000px;
	border-left:1px solid #094e82;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/icon-search.png");
	background-repeat:no-repeat;
	background-position:center center;
}

#homepageFeature1 form div a:hover,
#contentArea div#footerLibrarySearch form div a:hover,
#homepageFeature4 form div a:hover{
	opacity:0.9;
	filter:Alpha(Opacity=90);	
}

#homepageFeature1 form div a,
#contentArea div#footerLibrarySearch form div a,
#homepageFeature4 form div a{color:transparent !important;}

#homepageFeature4 form div{margin-top:5px;}

#homepageFeature1 #libsearch_advanced,
#contentArea div#footerLibrarySearch #libsearch_advanced{
	font-size:10px;
	color:#094e82;
	padding-left:15px;	
}

#homepageFeature1 #libsearch_advanced:hover,
#contentArea div#footerLibrarySearch #libsearch_advanced:hover{text-decoration:none !important;}


#homepageStatusArea{
	width:250px;
	margin:3px 0px 0px 20px;
}

#homepageStatusToday h3{
	font-size:16px;
	display:block;
	float:left;
	width:100%;
	position:relative;
}

#homepageStatusToday h3 a{
	color:#333333;
	text-decoration:none;
	margin-left:40px;
}

#homepageStatusToday h3 a span{
	display:block;
	position:absolute;
	top:-4px;
	left:-4px;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/icon-cal.png");
	background-repeat:no-repeat;
	width:38px;
	height:38px;
	cursor:pointer;
	font-size:15px;
	text-align:center;
	color:#333333;
	padding-top:14px;
}

#homepageStatusToday p{
	float:left;
	margin:-20px 0px 5px 40px;
	color:#666666;
	font-size:11px;
}

#homepageStatusToday p a{color:#666666;}

#homepageStatusToday h4{
	margin:5px 0px 2px 40px;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	color:#999999;
}

#homepageStatusToday h4 a{
	color:#999999;
	text-decoration:none;
}

#homepageStatusToday h4 a:hover{text-decoration:underline;}

/*

USED FOR WELCOME GUIDES SEPTEMBER 2013
(BLUE BOX WITH LINKS TO GUIDES ABOVE LATEST NEWS ON HOMEPAGE

#homepageStatusToday div#welcome_guides {
  background-color:#DAEAF6;
  border:1px solid #999999;
  border-radius:5px 5px 5px 5px;
  margin-top:5px;
  margin-bottom:5px;
  padding-top:3px;
}

#homepageStatusToday div#welcome_guides h4{
	margin-bottom:0px;
	color:#666666;
}

#homepageStatusToday div#welcome_guides h4 a{color:#666666;}

#homepageStatusToday div#welcome_guides ul{margin-top:5px;}

#homepageStatusToday div#welcome_guides ul li a{
	background-repeat:no-repeat;
	padding-left:20px;
	margin-left:-20px;
	background-position:left center;
}

#homepageStatusToday div#welcome_guides ul li a#guide_english{
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/welcome-guide-english.jpg");
}

#homepageStatusToday div#welcome_guides ul li a#guide_geordie{
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/welcome-guide-geordie.jpg");
}*/

#homepageStatusToday ul{
	margin:0px 0px 15px 0px;
	padding:0px;
	color:#999999;
	font-size:10px;
}

#homepageStatusToday ul li{
	list-style:none !important;
	margin-bottom:7px;
	position:relative;
	padding-left:40px;
	line-height:110%;
}

/*#homepageStatusToday ul li a{color:#666666;}*/

#homepageStatusToday ul li span{
	display:block;
	position:absolute;
	left:0px;
	top:0px;
}

.homepageStatusLibrary{
	margin-top:10px;
	width:100%;
}

.homepageStatusLibrary .libraryAvatar{
	float:left;
	width:45px;
	height:45px;
	margin:5px;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/avatar-bg.png");
	background-repeat:no-repeat;
	cursor:pointer;
}

.homepageStatusLibrary .libraryAvatar img{
	padding-top:8px;
	padding-left:9px;	
}

.homepageStatusLibrary a.libraryTab{
	display:block;
	background-color:#e9e9e9;
	background-image: url("http://www.ncl.ac.uk/library/assets/graphics/library-bar-bg.png");
	background-repeat:repeat-x;
	border-radius: 5px 5px 5px 5px;
	height:55px;
	border:1px solid #999999;
	position:relative; /*for toggle button */
}

.homepageStatusLibrary a.libraryTab,
.homepageStatusLibrary a.libraryTab:hover{
	text-decoration:none !important;	
}

.homepageStatusLibrary a.libraryTab h3{
	color:#333333 !important;
	font-weight:bold !important;
	font-size:14px !important;
	margin-bottom:0px !important;
	margin-top:0px !important;
	padding-top:10px;
}

.homepageStatusLibrary a.libraryTab p{
	color:#333333 !important;
	font-size:12px !important;
	margin:0px;
	padding:0px;
}

.homepageStatusLibrary a.libraryTab p span{
	display:inline-block;
	width:7px;
	height:7px;
	vertical-align:middle;
	margin-left:7px;
}

.homepageStatusLibrary a.libraryTab .status-red span, .homepageStatusLibrary a.libraryTab  .status-closed span{background-color:#FF0000;}
.homepageStatusLibrary a.libraryTab .status-orange span{background-color:#FF9900;}
.homepageStatusLibrary a.libraryTab .status-green span, .homepageStatusLibrary a.libraryTab .status-open span{background-color:#009900;}

.homepageStatusLibrary .libraryToggle{
	position:absolute;
	top:17px;
	right:10px;
	width:22px;
	height:22px;
	background-repeat:no-repeat;
}

.homepageStatusLibrary.toggle-down .libraryToggle{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/library-bar-down.png");}
.homepageStatusLibrary.toggle-up .libraryToggle{background-image: url("http://www.ncl.ac.uk/library/assets/graphics/library-bar-up.png");}
.homepageStatusLibrary.toggle-up a.libraryTab{border-bottom:0px;border-radius:5px 5px 0px 0px;}
.homepageStatusLibrary.toggle-down a.libraryTab{border-bottom:1px solid #999999;border-radius:5px;}

.libraryContent{
	display:none;
	border:1px solid #999999;
	border-top:none;
	border-radius:0px 0px 5px 5px;
}

.libraryContent div{padding:5px 0px 5px 0px;}

.libraryContent ul{
	margin:-5px 0px 0px 0px;
	padding:0px;
}

.libraryContent ul li{
	margin:-5px 0px 0px 0px;
	list-style:square;
	margin-left:50px;
	font-size:10px;
	color:#666666;
}

.libraryContent ul li.status-red,.libraryContent ul li.status-closed{color:#FF0000;}
.libraryContent ul li.status-orange{color:#FF9900;}
.libraryContent ul li.status-green,.libraryContent ul li.status-open{color:#009900;}
.libraryContent ul li.no-bullet{list-style:none;}

.libraryContent ul li.pad-below{padding-bottom:8px;}

.libraryContent p{
	font-size:10px;
	margin:5px 0px 5px 50px;
}

.libraryContent p a{color:#666666 !important;}

#homepageStatusLaw{margin-bottom:20px;}

a.socialFeed{
	display:block;
	margin-top:10px;
	padding:5px 10px 5px 10px;
	font-size:9px;
	position:relative;	
	cursor:pointer;
}

a.socialFeed:hover{background-color:#dedede;}

a.socialFeed, a.socialFeed a{
	color:#666666 !important;
	text-decoration:none !important;
}

a.socialFeed .avatar{
	background-repeat:no-repeat;
	width:22px;
	height:22px;
	position:absolute;
	top:5px;
	left:5px;
}

a#facebook.socialFeed .avatar{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/avatar-fb.jpg");}
a#twitter.socialFeed .avatar{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/avatar-twitter.jpg");}

a.socialFeed .content{
	overflow:hidden;
	border-bottom:1px dotted #666666;
	margin-left:20px;
}

a#facebook.socialFeed .content{height:100px;}
a#twitter.socialFeed .content{height:50px;}

a#twitter.socialFeed .content.loading{
	background-image:url("http://www.ncl.ac.uk/library/assets/graphics/loader.gif");
	background-position:center center;
	background-repeat:no-repeat;
}

a.socialFeed ul,a.socialFeed ul li{
	margin:0px;
	padding:0px;
}

a.socialFeed ul{
	margin-left:5px;
}

a.socialFeed ul li{
	margin-top:-10px;
	display:none;
	list-style:none;
}

a#facebook.socialFeed .content .itemTitle,
a#facebook.socialFeed .content .itemDate,
a#facebook.socialFeed .content .itemContent br{display:none;}

a#facebook.socialFeed .content .itemContent img{display:block;}

a.socialFeed p{
	margin:0px 0px 0px 25px;
	padding:3px 0px 0px 15px;
	background-repeat:no-repeat;
	background-position:bottom left;
	display:block;
}

a#facebook.socialFeed p{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/fb-logo-sm.png");}
a#twitter.socialFeed p{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/twitter-logo-sm.png");}
#homepageStatusArea hr{border-top:1px solid #CCCCCC;}

/* TABBED CONTENT STYLES */

div#tabbed_content_buttons{
	border-bottom:1px solid #dcdcdc;
	height:38px;
	margin-top:30px;
}

h4.tabbed_content_button{
	display:block;
	float:left;
	cursor:pointer;
	color:#2F6CA3 !important;
	font-weight:normal;
	padding:10px 20px 10px 20px !important;
	background-color:#efefef;
	border:1px solid #dcdcdc;
	border-left:0px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:13px !Important;
}

h4.tabbed_content_button.first{
	border-left:1px solid #dcdcdc;
	margin-left:5px;
}

h4.tabbed_content_button:hover{
	color:#993333 !important;
	background-color:#CCCCCC;	
}

h4.tabbed_content_button.active{
	background-color:#FFFFFF;
	border-bottom-color:#FFFFFF;
	color:#993333 !important;
	font-weight:bold;
}

h4.tabbed_content_button span{
	font-size:9px;
	text-transform:uppercase;
	padding:3px 5px 3px 5px;
	color:#FFFFFF;
	font-weight:normal;
	margin-left:5px;
	border-radius:5px;
}

h4.tabbed_content_button span.status-open{background-color:#bfe5bf;color:#009900;}
h4.tabbed_content_button span.status-closed{background-color:#f2bfbf;color:#cc0000;}

div.tabbed_content{
	clear:both;
	border:1px solid #dcdcdc;
	border-top:0px;
	padding:15px 10px 30px 10px;
	margin-top:0px !important;
}

div.tabbed_content div.two_column_layout{
	float:left;
	width:345px;
	margin-right:20px;
}

div#social_media_page_tabs h4.tabbed_content_button{
	padding-left:10px !important;
	padding-right:10px !important;
}

div#social_media_page_tabs p big{
	font-size:20px;	
}

h4.accordion_content_button{
	background-color:#2f97d9;
	color:#FFFFFF !important;
	padding:5px 20px 5px 10px !important;
	cursor:pointer;
	margin-bottom:0px !important;
	margin-top:10px !important;
	position:relative;
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:13px !important;
}

h4.accordion_content_button:hover,
h4.accordion_content_button.active{
	background-color:#177ab8 !important;
}

h4.accordion_content_button.first{margin-top:20px !important;}
h4.accordion_content_button.last{margin-bottom:20px !important;}

h4.accordion_content_button span{
	position:absolute;
	top:5px;
	right:10px;
}

div.accordion_content{
	border:1px solid #177ab8;
	border-top:0px;
	padding:5px 10px 10px 10px;
	margin-top:0px !important;
}

#contentArea form .search_treasure_input {
	border:1px solid #094E82;
	width:300px;
	height:19px;
	margin-right:-4px;
}

/* MAIN CONTENT AREA STYLES (CONTRIBUTE) */

#contentArea ul li{
	list-style:square;
}

#contentArea p img{
	margin-left:10px;
	padding:5px;
	border:1px solid #dcdcdc;
	float:right;
}

#contentArea .treasure_info p img{
	float:none;
	margin:10px;
}

#contentArea h4 img.education_outreach_thumb{
	float:left;
	border:1px solid #CCCCCC;
	padding:3px;
	margin-right:10px;	
}

#contentArea p img.nofloat{
	float:none;
	margin-left:0px;
}

#contentArea #subjectGuidesAZ,
#contentArea #subjectGuidesOther{float:left;}

#contentArea #subjectGuidesAZ ul,
#contentArea #subjectGuidesOther ul{
	padding-left:25px !important;
	color:#999999;
}

#contentArea #subjectGuidesAZ ul{font-size:14px;}
#contentArea #subjectGuidesAZ ul li{margin-bottom:10px;}

#contentArea #subjectGuidesAZ{
	width:1000px;
	padding-right:10px;
	/*border-right:2px dotted #CCCCCC;*/
}

#contentArea #subjectGuidesAZ h4{font-size:16px !important;}

#contentArea #subjectGuidesAZ div.column1{
	width:48%;
	float:left;
	margin-right:20px;
}

#contentArea #subjectGuidesAZ div.column2{
	width:40%;
	float:left;
	margin-right:20px;
}

#contentArea #subjectGuidesOther{
	width:300px;
	margin-left:20px;
	padding-left:10px;
}

#contentArea #resourcesPageLeft,
#contentArea #resourcesPageRight{
	float:left;
	margin-top:10px;
}

#contentArea #resourcesPageLeft{width:350px;}

#contentArea #resourcesPageLeft ul{color:#999999;}

#contentArea .sectionFeature{
	float:left;
	width:350px;
	margin-right:25px;
	height:200px;
}

#contentArea .sectionFeature.auto-height{height:auto;}

#contentArea .sectionFeature h4{
	font-size:16px;
	margin-bottom:0px;
}

#contentArea .sectionFeature h4 a{text-decoration:none;}

#contentArea .sectionFeature h4 a img{
	display:block;
	height:100px;
	/*width:100%;*/
	margin-top:10px;
}

#contentArea .sectionFeature ul{
	display:block;
	visibility:visible;
	color:#666666;
}

#contentArea .sectionFeature p{color:#666666;}

#contentArea .sectionFeatureList{
	width:370px;
	clear:both;
}

#contentArea .sectionFeatureList h4{margin-bottom:2px;}

#contentArea .sectionFeatureList p{
	color:#666666;
	margin-top:0px;
}

#contentArea .sectionFeatureList a img{
	border: 1px solid #DCDCDC;
	float: left;
	margin-right: 5px;
	padding: 2px;	
}

#contentArea div.bordered,#contentArea p.bordered{
	border:1px solid #CCCCCC;
	padding:5px;
}

div.bordered_background, p.background{background-color:#DAEAF6;}
div.rounded, p.rounded{border-radius:10px;padding:10px;}

#contentArea div.background_grey,#contentArea p.background_grey{background-color:#E9E9E9;}

div.bordered_background{
	border:1px solid #177ab8;
	padding:5px;
	line-height:22px;
}

#contentArea a[rel="button"]{
	background-color:#70b960;
	padding:10px 20px 10px 20px;
	margin:5px 0px 5px 5px;
	display:inline-block;
	border-radius:5px;
	border:1px solid #009900;
	box-shadow: 0 0 10px #B0ADAD; 
	color:#FFFFFF !important;
	text-decoration:none;
	font-weight:bold;
	background-image: -ms-linear-gradient(top, #66cc66 0%, #015701 100%); /* IE10 Consumer Preview */
	background-image: -moz-linear-gradient(top, #66cc66 0%, #015701 100%); /* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #66cc66 0%, #015701 100%); /* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #66cc66), color-stop(1, #015701)); /* Webkit (Safari/Chrome 10) */  
	background-image: -webkit-linear-gradient(top, #66cc66 0%, #015701 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to bottom, #66cc66 0%, #015701 100%); /* W3C Markup, IE10 Release Preview */ 
}

#contentArea a[rel="button"]:hover{
	background-color:#139213;
	background-image: -ms-linear-gradient(top, #66cc66 0%, #139213 100%); /* IE10 Consumer Preview */
	background-image: -moz-linear-gradient(top, #66cc66 0%, #139213 100%); /* Mozilla Firefox */
	background-image: -o-linear-gradient(top, #66cc66 0%, #139213 100%); /* Opera */ 
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #66cc66), color-stop(1, #139213)); /* Webkit (Safari/Chrome 10) */  
	background-image: -webkit-linear-gradient(top, #66cc66 0%, #139213 100%); /* Webkit (Chrome 11+) */
	background-image: linear-gradient(to bottom, #66cc66 0%, #139213 100%); /* W3C Markup, IE10 Release Preview */  
}

#contentArea div#footerHelpTopics{
	margin:0px 35px 10px 5px;
	padding:15px;
	clear:both;
	float:left;
	border-radius:10px;
	width:350px;
	-moz-box-shadow: 0 0 12px #b0adad;
	-webkit-box-shadow: 0 0 12px #b0adad;
	box-shadow:0px 0px 12px #b0adad;
	behavior:url(/library/assets/js/PIE.htc);
}

#contentArea div#footerHelpTopics h4{
	font-family:Verdana, Geneva, sans-serif;
	color:#333333;
	font-size:12px;
	margin-top:0px;
}

#contentArea div#footerHelpTopics h4 a{
	color:#333333;
	text-decoration:none;
}

#contentArea div#footerHelpTopics h4 a:hover{text-decoration:none !important;}
#contentArea div#footerHelpTopics h4 a span{text-decoration:underline !important;}
#contentArea div#footerHelpTopics h4 a:hover span{text-decoration:none !important;}

#contentArea div#footerHelpTopics h4 img{
	vertical-align:bottom;
	margin-bottom:-2px;
}

#contentArea div#footerHelpTopics ul{
	padding-left:15px;
	color:#666666;
	font-size:11px;
}

#contentArea div#footerHelpTopics ul a{color:#333333;}
#contentArea div#footerHelpTopics ul a:hover{text-decoration:none !important;}

#contentArea div#footerHelpTopics p{
	font-size:11px;
	text-align:right;
	margin-bottom:0px;
}

#contentArea div#footerHelpTopics p a{color:#333333;}
#contentArea div#footerHelpTopics p a:hover{text-decoration:none !important;}

#contentArea div#footerLibrarySearch{
	margin:0px 10px 10px 0px;
	float:left;
	width:300px;
}

#contentArea div#footerLibrarySearch h4{margin-bottom:0px;}

#contentArea div#footerLibrarySearch h4 a{
	background-image:url("http://www.ncl.ac.uk/library/assets/graphics/library-search-footer.png");
	background-repeat:no-repeat;
	width:130px;
	height:34px;
	display:block;
	color:transparent;
	text-indent:-100000px;
}

#contentArea div#footerLibrarySearch p{
	color:#333333;
	font-size:11px;
	margin-top:10px;
}

#contentArea div#footerLibrarySearch form div{
	margin-left:0px;
	border:1px solid #666666;
}

#contentArea div#footerLibrarySearch form div a{
	background-color:#666666;
	border-left:1px solid #666666;
}

#contentArea div#footerLibrarySearch a#libsearch_advanced{
	padding-right:30px;
	padding-left:0px;
	color:#333333;
}

#contentArea div#footerLibrarySearch input[type="text"]{color:#666666 !important;}

#contentArea div.contactDetails{
	float:left;
	width:500px;	
}

#contentArea div.contactSidebar{
	float:right;
	width:220px;	
}

#contentArea div.googleMap{
	width:100%;
	height:250px;
	background-color:#EFEFEF;	
	background-image:url("http://www.ncl.ac.uk/library/assets/graphics/loader.gif");
	background-position:center center;
	background-repeat:no-repeat;
	border:1px solid #dcdcdc;
}

/*#contentArea .liaisonLibrarianColumn{
	float:left;
	width:365px;
}

#contentArea .liaisonLibrarianColumn.rightColumn{margin-left:20px;}

#contentArea .liaisonLibrarian{
	border:1px solid #CCCCCC;	
	padding:10px;
	padding-bottom:30px;
	margin:30px 25px 50px 0px;
	position:relative;
}

#contentArea .liaisonLibrarian h4{
	position:absolute;
	display:block;
	background-color:#FFFFFF;
	margin-top:-22px;
	margin-bottom:5px;
	padding:0px 5px 0px 5px;
	font-size:16px;
}

#contentArea .liaisonLibrarian p img{
	float:right;
	margin:-10px -10px 0px 0px;
	background-color:#FFFFFF;
	padding:5px;
	border:1px solid #CCCCCC;
	width:100px;
	height:100px;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
}

#contentArea .liaisonLibrarian p.first{
	margin-top:20px;
	margin-right:100px;
}*/

#contentArea .liaisonLibrarian h5{margin-bottom:0px;}

#contentArea table tr th{text-align:left;}

/* MY IMPACT / STAFF PROFILES */

table.staffProfileTable caption{display:none;}

#contentArea a[rel='pdf'],#contentArea a[rel='word']{
	background-repeat:no-repeat;
	padding:2px 0px 2px 25px;
}

#contentArea a[rel='pdf']{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/icon-pdf-small.png");}
#contentArea a[rel='word']{background-image:url("http://www.ncl.ac.uk/library/assets/graphics/icon-word-small.png");}

#contentArea div.opening_hours_accordion_container{
	width:500px;
	float:left;	
}

#contentArea div.opening_hours_calendar_container{
	float:left;
	margin-left:12px;
	margin-top:20px;
	padding:5px;
	background-color:#666666;
	border-radius:5px;
}


#contentArea div.opening_hours_calendar_container p{
	font-size:10px;	
	color:#FFFFFF;
	text-align:center;
}

#contentArea div.opening_hours_calendar_container p a{
	color:#FFFFFF;
}

#contentArea div.opening_hours_calendar_container .datepicker .ui-datepicker{
	width:200px;	
}

/* staff profiles */

#contentArea h3 small{
	display:block;
	font-style:italic;
	padding-top:7px;
}

#contentArea img.staffProfileImage{
	border-radius:15px;
	margin-right:18px;	
}

#contentArea div.newsitem, #contentArea div.newsitem-full{
	background-image:url("http://www.ncl.ac.uk/library/assets/graphics/news-page-rip.png");
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:25px;
}

#contentArea div.newsitem-full{padding-bottom:50px;}

#contentArea div.newsitem h4{margin-bottom:-5px;}

p.newsdate{
	font-family:Georgia, "Times New Roman", Times, serif;	
	font-size:11px;
	color:#666666;
}

#contentArea div#education_outreach_resources{
	float:left;
	width:500px;
}

#contentArea div#education_outreach_sidebar{
  background-color:#DAEAF6;
  border-radius:5px;
  float:left;
  margin:15px 0 0 20px;
  width:200px;
  padding:10px;
  text-align:center;
}

#contentArea div#education_outreach_sidebar h4{margin-top:0px;}

#contentArea div#education_outreach_sidebar p{
	margin-bottom:20px;
	font-size:10px;
}

#contentArea div#subject_support_text{
	float:left;
	width:700px;
}

#contentArea div#subject_support_sidebar{
  background-color:#DAEAF6;
  border-radius:5px;
  float:left;
  margin:0px 0 0 15px;
  width:280px;
  padding:10px;
}

#contentArea div#subject_support_sidebar ul{padding-left:30px;}
#contentArea div#subject_support_sidebar ul li{color:#2f6ca3;}
#contentArea div#subject_support_sidebar h4{margin-top:0px;}

#contentArea #jargon_page{margin-top:20px;}

#contentArea #jargon_page h4,#contentArea #jargon_page p{display:inline;}

#contentArea #jargon_page h4{
	color:#FFFFFF;
	background-color:#177AB8;
	border-radius:4px;
	padding:1px 4px 1px 4px;
}

#contentArea #jargon_page div{
	margin-top:20px;
	clear:both;
}

/* tell us what you think */

#contentArea .tuwyt_entry{
	background-image: url("/library/assets/graphics/news-page-rip.png");
    background-position: center bottom;
    background-repeat: repeat-x;
	padding-bottom:30px;
}

#contentArea .tuwyt_entry h4{margin-bottom:0px;}
#contentArea .tuwyt_entry p{margin-top:0px;}

#contentArea .tuwyt_entry ul{padding-left:0px;}

#contentArea .tuwyt_entry ul li{
	list-style:none;
	background-repeat:no-repeat;
	padding-left:25px;	
}

#contentArea .tuwyt_entry ul li.library{background-image:url("/library/assets/graphics/icon-feedback-library.png");}

#contentArea .tuwyt_entry ul li.customer{background-image:url("/library/assets/graphics/icon-feedback-customer.png");}

#contentArea .tuwyt_entry ul li.tag{background-image:url("/library/assets/graphics/icon-feedback-tag.png");}

#contentArea .tuwyt_entry ul li.tag a{
	font-size:9px;
	padding:3px;
	border-radius:3px;
	text-decoration:none !important;
	background-color:#DAEAF6;
	color:#177AB8 !important;
	border:1px solid #177AB8;
}

#contentArea .tuwyt_entry ul li.tag a:hover{
	color:#FFFFFF !important;
	background-color:#177AB8;


}#contentArea .tuwyt_entry div.comments_response{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:120%;
	margin:10px 0px 10px 0px;
}

/* NCL FORMS */

/* form properties*/

#contentArea #main_body #form_container .form_description {
	display:none;
}

.integrated #form_container {
	border:none !important;
}

.integrated * {
	font-family: Verdana,Geneva,sans-serif !important;
}

.integrated form .description {
	font-weight:bold;
	color:#000 !important;
}

#main_body form .section_break h3 {
	background:none !important;
	color:#000 !important;
	font-weight:normal;	
	border:none;
	font-size:18px !important;
	margin-bottom:20px !important;
}

/* Spec Coll form CSS stuff */

#spec_coll_request #main_body form #li_3, #spec_coll_request #main_body form #li_16, #spec_coll_request #main_body form #li_9 {
	border-bottom:1px dotted #999;
}

select{font-family:verdana;}


div #spec_coll_jump_navigation{
	float:right;
	margin-left:10px;
	border:1px solid #CCCCCC;
	padding:5px;
	background-color:#e3eff8;
}

div #spec_coll_jump_navigation label{
	font-weight:bold;
	color:#177ab8;
}

/* page form styling */

form.page_form{
	padding:20px;
	background-color:#e9e9e9;
	border-radius:10px;	
}

form.page_form.no_background{background-color:transparent;}

form.page_form label.block{
	display:inline-block;
	width:140px;
	text-align:right;
}

form.page_form label.required{font-weight:bold;}
form.page_form label.top{vertical-align:top;}

form.page_form input[type="text"],
form.page_form input[type="submit"],
form.page_form select,
form.page_form textarea{
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;	
	padding:5px;
	margin-bottom:5px;
	width:200px;
}

form.page_form input[type="text"].error,
form.page_form input[type="submit"].error,
form.page_form select.error,
form.page_form textarea.error{
	border:1px solid #FF0000;
}

form.page_form input[type="submit"]{
	width:auto;
	padding-left:20px;
	padding-right:20px;
}

form.page_form textarea{
	width:400px;
	height:150px;
}

p#required_fields_advice.red,
form.page_form label.error{
	color:#FF0000;
	font-weight:bold;
}

form.page_form span{
	color:red;
	display:none;
}

/* INFORMED RESEARCHER STUFF */

#ir_wheel {
	width:400px;
	height:400px;
	background:url(http://www.ncl.ac.uk/library/assets/graphics/informed_researcher_wheel.png) no-repeat scroll center;
	/*border-radius:50%;*/
	margin:0 auto;
	color:#fff;
	z-index:1000;
	position:relative;
	margin-top:100px;
}

/*#ir_wheel #top_left {
	background:#cd8dc8;
	height:193px;
	width:193px;
	float:left;
	border:2px solid #fff;
	margin-bottom:6px;
	margin-right:6px;
	border-top-left-radius:100%;
	position:relative;
}

#ir_wheel #top_right {
	background:#8abcfa;
	height:193px;
	width:193px;
	float:left;
	border:2px solid #fff;
	margin-bottom:6px;
	border-top-right-radius:100%;
	position:relative;
}

#ir_wheel #bottom_left {
	background:#7ab291;
	height:193px;
	width:193px;
	float:left;
	border:2px solid #fff;
	margin-right:6px;
	border-bottom-left-radius:100%;
	position:relative;
}

#ir_wheel #bottom_right {
	background:#9f99c1;
	height:193px;
	width:193px;
	float:left;
	border:2px solid #fff;
	border-bottom-right-radius:100%;
	position:relative;
}

#ir_wheel #top_left span {
	position:absolute;
	bottom:50px;
	right:10px;
}

#ir_wheel #top_right span {
	position:absolute;
	bottom:50px;
	left:10px;
}

#ir_wheel #bottom_left span {
	position:absolute;
	top:50px;
	right:10px;
}

#ir_wheel #bottom_right span {
	position:absolute;
	top:50px;
	left:10px;
}*/

#box_container {
	position:absolute;
	top:116px;
}

#box_top_left {
	background: url(http://www.ncl.ac.uk/library/assets/graphics/ir_wheel_top_left.jpg) no-repeat scroll center #cd8dc8;
	width:250px;
	height:204px;
	border-radius:1em;
	float:left;
	margin-right:250px;
	margin-bottom:100px;
}

#box_top_right {
	background: url(http://www.ncl.ac.uk/library/assets/graphics/ir_wheel_top_right.jpg) no-repeat scroll center #8abcfa;
	width:250px;
	height:204px;
	border-radius:1em;
	float:left;
	margin-bottom:100px;
}

#box_bottom_left {
	background: url(http://www.ncl.ac.uk/library/assets/graphics/ir_wheel_bottom_left.jpg) no-repeat scroll center #7ab291;
	width:250px;
	height:204px;
	border-radius:1em;
	float:left;
	margin-right:250px;
	position:relative;
}

#box_bottom_left #box_content {
	position:absolute;
	bottom:15px;
	left:20px;
}

#box_bottom_right #box_content {
	position:absolute;
	bottom:32px;
	left:20px;
	z-index:1000;
}

#box_top_left #box_content {
	margin-left:20px;
	z-index:1000;
	position:relative;
}

#box_top_right #box_content {
	margin-left:32px;
	position: relative;
    z-index: 1000;
}

#box_bottom_right {
	background: url(http://www.ncl.ac.uk/library/assets/graphics/ir_wheel_bottom_right.jpg) no-repeat scroll center #9f99c1;
	width:250px;
	height:204px;
	border-radius:1em;
	float:left;
	position:relative;
}

#ir_wheel {
	color:#fff;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#ir_container {
	height:500px;
	color:#fff;
}

#ir_container a {
	color:#fff;
}

#ir_container h5, #ir_container ul, #ir_container ul li {
	margin:0 !important;
	padding:0 !important;
}

#search_photos {
	width:300px;
	float:right;
}

/*.lazy {
	float:right;
}*/

.photo_square {
	width:100%;
	/*height:190px;*/
	border-bottom:3px solid #DAEAF6;
}

.photo_square p {
	display:inline-block;
	width:400px;
}

#web_contact_form {
	border:1px solid #177AB8;
	padding:5px;
	background-color:#DAEAF6;
	border-radius:0.5em;
}

.outerWrapper {
	background-color:#FFF !important;
}

.dark#header {
	background-color:#FFF !important;
}

#mainNav A:visited {
	background-color: rgba(0, 0, 0, 0) !important;
}

#web_contact_form {
	margin-top:20px;
}

#web_contact_form textarea {
	resize:none;
	width:500px;
	height:200px;
}

.float_right_img {
	float:right;
	margin-top:50px;
}

.fb_logo {
	background:url(../layout_images/facebook-logo.png) no-repeat scroll right;
	display:block;
	height:28px;
	width:28px;
}

.twitter_logo {
	background:url(../layout_images/twitter_logo.png) no-repeat scroll right;
	display:block;
	height:22px;
	width:28px;
	margin-right:10px;
}

.fb_logo span, .twitter_logo span {
	display:none;
}

.social_media li {
	float:right !important;
	margin-bottom:10px;
}